guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Couchman <vn...@apache.org>
Subject Re: Failed to install guacamole-client 1.0.0
Date Mon, 03 Jun 2019 00:31:03 GMT
On Wed, May 29, 2019 at 5:39 PM dangerous9x <annapham1314@gmail.com> wrote:

> I have tried to switch the version of JDK, didn't work either :(
>
>
>
Hard to say without seeing the actual error, but you should also make sure
you have a newer version of Maven - some of the older (3.0.0) versions
don't work correctly, either.

-Nick

Mime
View raw message